Subject: RE: EGM Client Website
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 15:18:42 -0700 (PDT)

What is this?

 -----Original Message-----
From: 	Maffett, Randal  
Sent:	Thursday, October 18, 2001 12:22 PM
To:	Nowlan Jr., John L.; Shankman, Jeffrey A.; Mcconnell, Mike
Cc:	Berkeland, Bill
Subject:	FW: EGM Client Website

Guys - see e-mail below from Bill re: development of an EGM Website.  While the initial template is focused on crude/products, the format is easily expandable/adaptable to incorporate other EGM businesses.  Please review the info and let me know what you think, how you want to proceed, etc...  Cost is $25K+/-.

 -----Original Message-----
From: 	Berkeland, Bill  
Sent:	Thursday, October 18, 2001 10:45 AM
To:	Maffett, Randal
Subject:	EGM Client Website

Randy, as we discussed,  I need your approval to proceed with a $25,000 expenditure to develop a client website. The site will provide secure access for customers & prospects to selected internally generated fundy reports, historical price charts, and indicative pricing. Morgan Stanley, J. Aron, and BP all have similar sites and customers frequently ask where our site is. 

Access to the site will be administered by my group (Admin & analyst) and maintenance will be provided buy Enron I.T. as needed. 

The current scope of the project is concentrating on crude & refined products, but the incremental expenditure required will be minimal to expand it to other EGM commodity groups if desired.

Attached is a copy of the statement of work for the project.

 << File: EGM_ExtraNet_Statement_of_Work.doc >> 

The I.T. group is ready to get started on the project immediately with a planned "go-live" date before the end of the year, so your prompt attention will be greatly appreciated.

Bill Berkeland
Enron Global Markets L.L.C.
[email-masked]
(713) 853-7004